<?php

namespace App\Filament\Resources\OcrValidationResource\Pages;

use App\Filament\Resources\OcrValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewOcrValidation extends ViewRecord
{
    protected static string $resource = OcrValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
